LOCAL_PATH := $(call my-dir)
# C/C++代码所在目录，也就是我们的jni目录，不必修改
include $(CLEAR_VARS)
LOCAL_MODULE    :=FrameBuffer
# 对应打包成函数库的名字，编译器会自动在前面加上lib，在后面加上.so，最终结果就是libhello.so
LOCAL_SRC_FILES := FrameBuffer.c

LOCAL_LDLIBS += -L$(SYSROOT)/usr/lib -llog
# 对应的c代码的文件名，即FrameBuffer.c
include $(BUILD_SHARED_LIBRARY)
LOCAL_JNI_SHARED_LIBRARIES := libFrameBuffer